## rust-lopdf 0.32.0

=== debian/changelog ===
rust-lopdf (0.32.0-2) unstable; urgency=medium

   * Upload to unstable 

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 18 Feb 2024 17:25:56 +0100

rust-lopdf (0.32.0-1) experimental; urgency=medium

  * Package lopdf 0.32.0 from crates.io using debcargo 2.6.1

 -- Matthias Geiger <werdahias@riseup.net>  Fri, 16 Feb 2024 18:49:31 -0500
