=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test lopdf 0.32.0 --all-targets --all-features
Features: test-name=rust-lopdf:@
Depends: dh-cargo (>= 18), librust-clap-4+default-dev, librust-clap-4+derive-dev, librust-env-logger-0.10+default-dev, librust-serde-json-1+default-dev, librust-shellexpand-3+default-dev, librust-tempfile-3+default-dev (>= 3.3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test lopdf 0.32.0 --all-targets --no-default-features --features chrono
Features: test-name=librust-lopdf-dev:chrono
Depends: dh-cargo (>= 18), librust-clap-4+default-dev, librust-clap-4+derive-dev, librust-env-logger-0.10+default-dev, librust-serde-json-1+default-dev, librust-shellexpand-3+default-dev, librust-tempfile-3+default-dev (>= 3.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lopdf 0.32.0 --all-targets --no-default-features --features chrono_time
Features: test-name=librust-lopdf-dev:chrono_time
Depends: dh-cargo (>= 18), librust-clap-4+default-dev, librust-clap-4+derive-dev, librust-env-logger-0.10+default-dev, librust-serde-json-1+default-dev, librust-shellexpand-3+default-dev, librust-tempfile-3+default-dev (>= 3.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lopdf 0.32.0 --all-targets
Features: test-name=librust-lopdf-dev:default
Depends: dh-cargo (>= 18), librust-clap-4+default-dev, librust-clap-4+derive-dev, librust-env-logger-0.10+default-dev, librust-serde-json-1+default-dev, librust-shellexpand-3+default-dev, librust-tempfile-3+default-dev (>= 3.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lopdf 0.32.0 --all-targets --no-default-features --features embed_image
Features: test-name=librust-lopdf-dev:embed_image
Depends: dh-cargo (>= 18), librust-clap-4+default-dev, librust-clap-4+derive-dev, librust-env-logger-0.10+default-dev, librust-serde-json-1+default-dev, librust-shellexpand-3+default-dev, librust-tempfile-3+default-dev (>= 3.3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test lopdf 0.32.0 --all-targets --no-default-features --features image
Features: test-name=librust-lopdf-dev:image
Depends: dh-cargo (>= 18), librust-clap-4+default-dev, librust-clap-4+derive-dev, librust-env-logger-0.10+default-dev, librust-serde-json-1+default-dev, librust-shellexpand-3+default-dev, librust-tempfile-3+default-dev (>= 3.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lopdf 0.32.0 --all-targets --no-default-features --features nom
Features: test-name=librust-lopdf-dev:nom
