## rust-lopdf 0.34.0

=== debian/changelog ===
rust-lopdf (0.34.0-2) unstable; urgency=medium

  * Team upload.
  * Package lopdf 0.34.0 from crates.io using debcargo 2.7.5
  * Bump env_logger dev-dependency to v0.11

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 31 Dec 2024 13:22:11 +0100

rust-lopdf (0.34.0-1) unstable; urgency=medium

  * Team upload.
  * Package lopdf 0.34.0 from crates.io using debcargo 2.7.2
  * Refresh patch for new upstream
  * Mark all features except default as flaky

 -- Matthias Geiger <werdahias@debian.org>  Sat, 09 Nov 2024 17:57:18 +0100
