=== debian/control ===
Source: rust-lopdf
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-chrono-0.4+clock-dev <!nocheck>,
 librust-chrono-0.4+std-dev <!nocheck>,
 librust-encoding-rs-0.8+default-dev (>= 0.8.32-~~) <!nocheck>,
 librust-flate2-1+default-dev <!nocheck>,
 librust-indexmap-2+default-dev (>= 2.2.3-~~) <!nocheck>,
 librust-itoa-1+default-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-md-5-0.10+default-dev <!nocheck>,
 librust-nom-7+default-dev (>= 7.1-~~) <!nocheck>,
 librust-rangemap-1+default-dev (>= 1.3-~~) <!nocheck>,
 librust-rayon-1+default-dev (>= 1.6-~~) <!nocheck>,
 librust-time-0.3+default-dev <!nocheck>,
 librust-time-0.3+formatting-dev <!nocheck>,
 librust-time-0.3+parsing-dev <!nocheck>,
 librust-weezl-0.1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/lopdf]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/lopdf
Homepage: https://github.com/J-F-Liu/lopdf
X-Cargo-Crate: lopdf
Rules-Requires-Root: no

Package: librust-lopdf-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-chrono-0.4+clock-dev,
 librust-chrono-0.4+std-dev,
 librust-encoding-rs-0.8+default-dev (>= 0.8.32-~~),
 librust-flate2-1+default-dev,
 librust-image-0.25+default-dev,
 librust-indexmap-2+default-dev (>= 2.2.3-~~),
 librust-itoa-1+default-dev,
 librust-log-0.4+default-dev,
 librust-md-5-0.10+default-dev,
 librust-nom-7+default-dev (>= 7.1-~~),
 librust-rangemap-1+default-dev (>= 1.3-~~),
 librust-rayon-1+default-dev (>= 1.6-~~),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-time-0.3+default-dev,
 librust-time-0.3+formatting-dev,
 librust-time-0.3+parsing-dev,
 librust-tokio-1+default-dev,
 librust-tokio-1+fs-dev,
 librust-tokio-1+io-util-dev,
 librust-tokio-1+macros-dev,
 librust-tokio-1+rt-multi-thread-dev,
 librust-weezl-0.1+default-dev
Provides:
 librust-lopdf+async-dev (= ${binary:Version}),
 librust-lopdf+chrono-dev (= ${binary:Version}),
 librust-lopdf+chrono-time-dev (= ${binary:Version}),
 librust-lopdf+default-dev (= ${binary:Version}),
 librust-lopdf+embed-image-dev (= ${binary:Version}),
 librust-lopdf+image-dev (= ${binary:Version}),
 librust-lopdf+nom-dev (= ${binary:Version}),
 librust-lopdf+nom-parser-dev (= ${binary:Version}),
 librust-lopdf+rayon-dev (= ${binary:Version}),
 librust-lopdf+serde-dev (= ${binary:Version}),
 librust-lopdf+tokio-dev (= ${binary:Version}),
 librust-lopdf-0-dev (= ${binary:Version}),
 librust-lopdf-0+async-dev (= ${binary:Version}),
 librust-lopdf-0+chrono-dev (= ${binary:Version}),
 librust-lopdf-0+chrono-time-dev (= ${binary:Version}),
 librust-lopdf-0+default-dev (= ${binary:Version}),
 librust-lopdf-0+embed-image-dev (= ${binary:Version}),
 librust-lopdf-0+image-dev (= ${binary:Version}),
 librust-lopdf-0+nom-dev (= ${binary:Version}),
 librust-lopdf-0+nom-parser-dev (= ${binary:Version}),
 librust-lopdf-0+rayon-dev (= ${binary:Version}),
 librust-lopdf-0+serde-dev (= ${binary:Version}),
 librust-lopdf-0+tokio-dev (= ${binary:Version}),
 librust-lopdf-0.34-dev (= ${binary:Version}),
 librust-lopdf-0.34+async-dev (= ${binary:Version}),
 librust-lopdf-0.34+chrono-dev (= ${binary:Version}),
 librust-lopdf-0.34+chrono-time-dev (= ${binary:Version}),
 librust-lopdf-0.34+default-dev (= ${binary:Version}),
 librust-lopdf-0.34+embed-image-dev (= ${binary:Version}),
 librust-lopdf-0.34+image-dev (= ${binary:Version}),
 librust-lopdf-0.34+nom-dev (= ${binary:Version}),
 librust-lopdf-0.34+nom-parser-dev (= ${binary:Version}),
 librust-lopdf-0.34+rayon-dev (= ${binary:Version}),
 librust-lopdf-0.34+serde-dev (= ${binary:Version}),
 librust-lopdf-0.34+tokio-dev (= ${binary:Version}),
 librust-lopdf-0.34.0-dev (= ${binary:Version}),
 librust-lopdf-0.34.0+async-dev (= ${binary:Version}),
 librust-lopdf-0.34.0+chrono-dev (= ${binary:Version}),
 librust-lopdf-0.34.0+chrono-time-dev (= ${binary:Version}),
 librust-lopdf-0.34.0+default-dev (= ${binary:Version}),
 librust-lopdf-0.34.0+embed-image-dev (= ${binary:Version}),
 librust-lopdf-0.34.0+image-dev (= ${binary:Version}),
 librust-lopdf-0.34.0+nom-dev (= ${binary:Version}),
 librust-lopdf-0.34.0+nom-parser-dev (= ${binary:Version}),
 librust-lopdf-0.34.0+rayon-dev (= ${binary:Version}),
 librust-lopdf-0.34.0+serde-dev (= ${binary:Version}),
 librust-lopdf-0.34.0+tokio-dev (= ${binary:Version})
Description: PDF document manipulation - Rust source code
 Source code for Debianized Rust crate "lopdf"
